

	body
	{
		font-size: 13pt;
		line-height: 1.75em;
		min-width: 90%;
		
	}
	
	h2
	{
		font-size: 1.5em;
	}
	
	h3
	{
		font-size: 1.35em;
	}
	

	.byline
	{
		margin: 0.5em 0 0 0;
		padding-bottom: 0.5em;
	}
	
	header
	{
		margin: 0 0 0.5em 0;
	}
	
	footer
	{
		margin: 2.25em 0 0 0;
	}
	
	/* Actions */

		.actions
		{
		}
		
			.actions .button
			{
				margin-right: 0.75em;
			}

	/* Box */

		.box
		{
			padding: 2.75em 1.75em 2.75em 1.75em;
		}
		
			.box .image-full
			{
				left: 1.75em;
				top: 1.75em;
				margin: -4.5em 0 4.25em -3.5em;
			}

	/* Button */
	
		.button
		{
			font-size: 1.1em;
			padding: 0.65em 1.5em 0.65em 1.5em;
		}

			.button-big
			{
				font-size: 1.5em;
				padding: 0.75em 1.5em 0.75em 1.5em;
			}

	/* Is-* */
	
		.is-post
		{
		}
		
			.is-post header
			{
				padding-top: 1em;
				margin: 0 0 2em 0;
			}
		
			.is-post h2
			{
				font-size: 2.5em;
				letter-spacing: -0.015em;
			}
			
			.is-post .byline
			{
				margin-top: 1.25em;
				font-size: 1.25em;
			}

.is-post2
		{
			width:70%;
		}
		
			.is-post2 header
			{
				padding-top: 1em;
				margin: 0 0 2em 0;
			}
		
			.is-post2 h2
			{
				font-size: 2.5em;
				letter-spacing: -0.015em;
			}
			
			.is-post2 .byline
			{
				margin-top: 1.25em;
				font-size: 1.25em;
			}

	

	/* Pennant */

		.pennant
		{
			margin: 0 0 4em 0;
		}

/*********************************************************************************/
/* Wrappers                                                                      */
/*********************************************************************************/

	#header-wrapper
	{
		padding: 0em 0 3em 0;
	}

		#header-wrapper:before
		{
			height: 6em;
		}
	
		#header-wrapper:after
		{
			height: 20em;
			top: -2.5em;
		}
	
	#main-wrapper
	{
		padding: 6em 0 6em 0;
	}

		#main-wrapper:after
		{
			height: 5em;
		}
	
	#footer-wrapper
	{
		padding: 6em 0 6em 0;
	}

		#footer-wrapper:before
		{
			height: 5em;
		}

		#footer-wrapper header
		{
			margin: 0 0 3em 0;
		}
		
			#footer-wrapper header h2
			{
				font-size: 1.75em;
			}
			
		#footer-wrapper .row
		{
			padding-bottom: 2em;
			
		}

/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/

	#header
	{
		text-align: center;
	}
	
		#header h1
		{
			color: #252122;
			font-weight: 900;
			font-size: 2.5em;
			letter-spacing: -0.035em;
			margin: 0 0 1.5em 0;
		}

/*********************************************************************************/
/* Nav                                                                           */
/*********************************************************************************/

	
/*********************************************************************************/
/* Banner                                                                        */
/*********************************************************************************/

	#banner
	{
		position: relative;
		margin-top: 1em;
	}
	
		#banner header
		{
	border-radius: 5px;
	position: absolute;
	left: 0;
	top: 0;
	padding: 4em;
	left: 50%;
	top: 50%;
	
			
			width: 50em;
	height: 13em;
	margin-left: -25em;
	margin-top: -6.5em;
		}
		
			#banner header h2
			{
				font-size: 3em;
				margin: 0 0 0.65em 0;
				/*line-height: 1.1em;*/
			}

			#banner header .byline
			{
				font-size: 1.75em;
			}
			
/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/

	#footer
	{
	}

/*********************************************************************************/
/* Main                                                                          */
/*********************************************************************************/

	#main
	{
	}

/*********************************************************************************/
/* Intro                                                                         */
/*********************************************************************************/

	#intro
	{
		padding: 3em 0 0 0;
	}
	
		#intro section
		{
			padding: 2em 0 2em 0;
		}

		#intro h2
		{
			font-size: 1.75em;
		}
		
		#intro p
		{
			font-size: 1.25em;
			margin: 0;
		}
	
		#intro .middle
		{
			

	
		}
		
		#intro .actions
		{
			padding: 5em 0 0 0;
		}
		
			#intro .actions .button
			{
				width: 12em;
				margin: 0 0.5em 0 0.5em;
			}
